# $Revision: 1.4 $, $Date: 2010/02/23 08:11:57 $
Summary:	Off-The-Record Messaging plugin for pidgin
Name:		pidgin-otr
Version:	3.2.0
Release:	2
Source0:	http://otr.cypherpunks.ca/%{name}-%{version}.tar.gz
# Source0-md5:	8af70b654b7d7c5a5b7785699ff562f9
License:	GPL
Group:		Applications/Networking
URL:		http://otr.cypherpunks.ca/
BuildRequires:	libgcrypt-devel >= 1.2.0
BuildRequires:	libgpg-error-devel
BuildRequires:	libotr-devel >= 3.1.0
BuildRequires:	pidgin-devel >= 2.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is a pidgin plugin which implements Off-the-Record (OTR)
Messaging. It is known to work (at least) under the Linux and Windows
versions of pidgin (2.x).

%prep
%setup -q

%build
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	 DESTDIR=$RPM_BUILD_ROOT

# libtool insists on creating this
rm $RPM_BUILD_ROOT%{_libdir}/pidgin/pidgin-otr.la

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc README COPYING
%{_libdir}/pidgin/pidgin-otr.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pidgin-otr.spec,v $
Revision 1.4  2010/02/23 08:11:57  paszczus
- added Source0-md5

Revision 1.3  2008/11/02 12:49:37  radek
- release 2, sort BR and hope DF picks it up this time...

Revision 1.2  2008/11/01 22:49:38  radek
- DF, wake up and download Source0

Revision 1.1  2008/11/01 21:58:39  radek
- new

